.home-bk{
width: 100%;
height: 100vh;

/*  background-image: url("../backs.avif");*/
	/*background-color: rgba(0, 0, 0, 0.4);*/
}    
/* Footer Top Bar Styles Starts */

.footer-top-bar {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #ff685c;
}

.footer-top-bar h3 {
    margin-top: 10px;
    margin-bottom: 0;
    color: #fff;
}

.footer-top-bar .btn-black {
    padding: 15px 40px;
    font-size: 16px;
    font-weight: bold;
}


/* Footer Styles Starts */

.footer-area {
    padding-top: 50px;
    padding-bottom: 50px;
}

.footer-area,
.footer-area a {
    color: #fafafa;
}

.footer-area a:hover {
    color: #ff685c;
}

.footer-area h4 {
    margin-top: 0;
    margin-bottom: 30px;
    padding-bottom: 20px;
    position: relative;
    color: #fff;
}

.footer-area h4:after {
    content: "";
    position: absolute;
    width: 69px;
    height: 3px;
    left: 0;
    bottom: 0;
    background-color: #fafafa;
}

.footer-area ul {
    margin-bottom: 0;
}

.footer-area li+li {
    margin-top: 10px;
}

.footer-area li .fa {
    margin-right: 7px;
    font-weight: bold;
}

.footer-area .address-list {
    margin-top: 15px;
    margin-bottom: 0;
}

.footer-area .address-list li {
    margin-top: 10px;
}

.footer-area .address-list li i {
    margin: 8px 20px 0 0;
    float: left;
    color: #fff;
}

.footer-area .address-list li.address .fa {
    margin: 8px 16px 20px 0;
    font-size: 18px;
}

.footer-area .tweets-list li {
    margin-top: 10px;
}

.footer-area .tweets-list li .fa {
    margin: 7px 12px 20px 0;
    color: #fff;
    font-size: 18px;
    float: left;
}

.footer-area .tweets-list li a:hover {
    text-decoration: underline;
}

.footer-area .newsletter {
    margin-top: 35px;
}

.footer-area .newsletter .form-control {
    padding: 15px 20px;
    height: 52px;
    color: #fff;
    background-color: #434343;
    border-color: #595959;
}

.footer-area .newsletter .form-control:focus {
    border-color: #777;
}

.footer-area .footer-logo {
    margin-bottom: 28px;
}

.footer-area .newsletter .btn-1 {
    margin-top: 25px;
    text-transform: uppercase;
    font-weight: 500;
}

.quick-links li {
    width: 50%;
    float: left;
}
.quick-links a{
    color: #fafafa;
}
.footer-area .quick-links li+li {
    margin-top: 0 !important;
    margin-bottom: 6px;
}


/* Copyright Styles Starts */

.copyright {
    padding-top: 15px;
    padding-bottom: 12px;
    font-size: 15px;
    text-transform: uppercase;
    background-color:#100f1f;
}

.copyright,
.copyright a {
    color: #8d8d8d;
}

.copyright span,
.copyright a:hover {
    color: #ff685c;
}

.copyright p,
.copyright ul {
    margin-bottom: 0;
}

/* Images Styles Starts */

.img-style1 {
    border: 1px solid #e6e6e6;
}
/* Social Styles Starts */

.social {
    padding: 0;
    margin: 0;
}

.social li {
    display: inline-block;
}

.social li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    color: #fafafa;
    border: 1px solid #FAFAFA;
    line-height: 30px;
    text-align: center;
    font-size: 15px;
    margin-right: 3px;
}

.social li a:hover {
    color: #fff;
    background: #ff685c;
}


.page_wrapper1{
	height: 400px;
	width: 50%;

box-shadow: 0 6px 6px 0 #eee, 0 10px 12px 0 #eee;
	margin-left: auto;
	border-radius: 5px;
	border: 1.4px solid #d6e6f2;
	margin-right:auto;
}
.inner_deco{
	height: 100%;
	width: 100%;
background-color: rgba(0, 0, 0, 0.4);
}
#mkoa-id,#wilaya-id{
	font-size: 13px;
}
.home_banner{
width: 50%;
height: 100%;
/*background-color: rgba(0, 0, 0, 0.4);*/
 background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../images/tst1.jpg");
	float: left;
}
.home_form{
	width: 50%;
	float: right;
	margin-top: 30px;
	height: 100%;
}
.home_form_reg{
	width: 70%;
margin-left: auto;
margin-right: auto;
	margin-top: 60px;
	margin-bottom: 3em;
	height:auto;
}
.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 20px;
  margin-bottom: 10px;
}
.form_control_div{
	height: auto;
	overflow: auto;
	padding: 0.6em;
	border: 1px solid #ccc;
	border-radius: 8px;
	width: 100%;
}
#form_control_lf{
	width: 50%;
	float: left;
	padding: 0.5em;
	height: auto;
}
#form_control_rt{
	width: 50%;
	padding: 0.5em;
	float: right;
	height: auto;
}
.input-field {
  width: 80%;
  padding: 5px;
  color:#000;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;

border: 1px solid #fff;
  outline: none;
}

.input-field:focus {
  border: 1px solid #fff;
}
.icon {
  padding: 5px;
  color:#ccc;
  min-width: 50px;

  text-align: center;
}
.home_form img{
	width: auto;
	height: 100px;
	margin-left: 32%;


	object-fit: contain;
}
.home_color{
padding-top: 100px;
	height: 100vh;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.6);
}
.secs{
    width: 100%;
    height: auto;
}
.home-bk-bk{
width: 100%;
height:100px;
  padding-top: 50px;
	/*background-color: rgba(0, 0, 0, 0.4);*/
}
.auth-panel-bk{
	width: 33%;
	min-height:120px;
	padding: 1em;
	border-radius: 8px; 
	opacity: 0.8;
	margin-left: auto;
	margin-right: auto;
	background: linear-gradient(to right,#eee,#fafafa,#eee,#eee);
}
.home_logo{
	height: 100px;
	margin-top:0.5em;
	margin-bottom: 0.5em;
	width: auto;
}
.home_logo img{
	border-radius: 5px;
	width: 90px;
margin-left: 34%;
margin-right: auto;
	height: 100px;
}
#cod{
    float: left;
    margin-left: 0.4em;
    width: 45%;
    margin-bottom: 0.4em;
}
#ans{
    float:right;
    margin-bottom: 0.4em;
    margin-left: 0.4em;
    width: 45%;
}
.home-bk-reg{
	width: 100%;
  height: 100vh;
  padding-top: 20px;
  background-image: url("../images/r3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.auth-panel-reg{
	width: 30%;
	height:600px;
	overflow: auto;
	border-radius: 8px; 
	opacity: 0.8;
	margin-left: auto;
	margin-right: auto;
	background: linear-gradient(to right,#eee,#fafafa,#eee,#eee);
}
.auth-header{
	width: 97%;
	margin-left: auto;
	margin-right: auto;
	height: 60px;

}
.auth-header p{
	text-align: center;
font-size: 16px;
padding-top: 1.2em;
	font-weight: bold;
	font-family: ubuntu;
	color: #686868;
}
.login-page-links{
	padding-top: 0.3em;
}
.login-page-links a{
text-align: center;
padding-left: 38%;
color: #686868;
font-size: 14px;
text-decoration: none;
}
.login-page-links a:hover{
text-align: center;
color:#366d3b;
}
.auth-panelsec{
	width: 33%;
	margin-top: 50px;
	height: auto;
	border-radius: 8px; 
	opacity: 0.8;
	margin-left: auto;
	margin-right: auto;
	background: linear-gradient(to right,#eee,#fafafa,#eee,#eee);
}
.auth-panel{
	width: 33%;
	min-height: 300px;
	border-radius: 8px; 
	opacity: 0.8;

	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
}
.login-test{
  width: 100%;
  height: auto;

}
.btn-test{
	float: left;
	width: auto;
	color: #fafafa;
	border-radius: 6px;
	padding: 0.3em;
	font-size: 13px;
	background-color: #212121;
}
.btn-test:hover{
	background-color: #3e3e3e;
} 

.title-right{
width: 100%;
height: 2px;
background-color: #ccc;
margin-top: 1px;

}
.title-data{
width: 100%;
background-color:#29bb5f;
height: 100%;
padding-left: 1em;
}
.title-data p{
color: #fc5e47;
font-size: 16px;
}
.title-data a{
color: #fafafa;
} 

.content-title-div{
  width: 100%;
  height: 20px;
}

.inner-auth{
	height:auto;

	width: 100%;
/*border-bottom: 3px solid #3281B6;*/
}
.auth-panel footer{
	color: #511b22;
	padding-top: 0.2em;
	text-align: center;
}


#auth-form{
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}



.btn-login{
/*  background-color: dodgerblue;*/
background-color: #ccc;
border:1px solid #ccc;
  padding: 5px 5px;
  cursor: pointer;
  width: 100%;
  border-radius: 20px;
  color:#383838;
 /* opacity: 0.9;*/
}

.btn-login:hover {
  opacity: 1;
  color:#fafafa;
  background-color:gray;
}
@media only screen and (max-width : 1024px) {
.ads_dvs img{
	width: 80%;
margin-left: 2em;

	height: 100px;
}
.home_form_reg{
	width: 100%;
margin-left: auto;
margin-right: auto;
	margin-top: 30px;
	height:auto;
}
.form_control_div{
	height: auto;
	overflow: auto;
	width: 97%;

}
#form_control_lf{
	width: 100%;
	height: auto;
}
#form_control_rt{
	width: 100%;
	height: auto;
}
.page_wrapper1{
	height: 400px;
	width: 98%;
box-shadow: 0 6px 6px 0 #eee, 0 10px 12px 0 #eee;
	margin-left: auto;
	border-radius: 5px;
	border: 1.4px solid #d6e6f2;
	margin-right:auto;
}
.inner_deco{
	height: 100%;
	width: 100%;
background-color: rgba(0, 0, 0, 0.4);
}
.home_banner{
width: 35%;
height: 100%;
/*background-color: rgba(0, 0, 0, 0.4);*/
 background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../images/tst1.jpg");
	float: left;
}
.home_form{
	width: 65%;
	float: right;

	margin-top: 30px;
	height: 100%;
}
.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 20px;
  margin-bottom: 10px;
}
.input-field {
  width: 90%;
  padding: 5px;
  color:#000;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;

border: 1px solid #fff;
  outline: none;
}

.input-field:focus {
  border: 1px solid #fff;
}
.icon {
  padding: 5px;
  color:#ccc;
  min-width: 50px;

  text-align: center;
}
.home_form img{
	width: 87%;
	height: 100px;
	margin-left: 2em;
	object-fit: contain;
}
.auth-panel-bk{
	width: 90%;
	min-height:120px;
	padding: 1em;
	border-radius: 8px; 
	opacity: 0.8;
	margin-left: auto;
	margin-right: auto;

}
.auth-panelsec{
	width: 95%;
	margin-top: 50px;
	height: auto;
	border-radius: 8px; 
	opacity: 0.8;
	margin-left: auto;
	margin-right: auto;
	background: linear-gradient(to right,#eee,#fafafa,#eee,#eee);
}
#auth-form{
	width: 98%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.home-bk{
width: 100%;

height: 100vh;

  background-repeat: no-repeat;
  background-size: cover;
/*    background-image: url("../backs.avif");*/
	/*background-color: rgba(0, 0, 0, 0.4);*/
}
#search_key_id{
	width: 80%;

	margin-top: 1em;
	margin-right:auto;
}
.ads_dvs p{
font-size: 15px;
padding: 0.7em;
text-align: justify;
font-family: ubuntu;
}

.auth-panel{
	width: 90%;
margin-left: auto;
margin-right: auto;
	min-height: 300px;
	border-radius: 8px; 
	opacity: 0.8;
	background-color: #ffffff;
/*	background: linear-gradient(to right,#eee,#fafafa,#eee,#eee);*/
 /*background: linear-gradient(to right, #fafafa,#eeeeee,#eeeeee,#ccc);*/
}
.auth-header{
	width: 97%;
	margin-left: auto;
	margin-right: auto;
	height: 60px;

}
.auth-header p{
	text-align: center;
font-size: 16px;
padding-top: 0.4em;
	font-weight: bold;
	font-family: ubuntu;
	color: #686868;
}
.auth-panel-reg{
	width: 90%;
	height:600px;
	overflow: auto;
	border-radius: 8px; 
	opacity: 0.8;
	margin-left: auto;
	margin-right: auto;
/*	background: linear-gradient(to right,#eee,#fafafa,#eee,#eee);*/
}
}
@media only screen and (max-width : 321px) {
	.ads_dvs img{
	width: 80%;
margin-left: 2em;
	height: 100px;
}
.home_form_reg{
	width: 100%;
margin-left: auto;
margin-right: auto;
	margin-top: 30px;
	height:auto;
}
.form_control_div{

	height: auto;
	overflow: auto;
	width: 100%;
}
#form_control_lf{
	width: 100%;
	height: auto;
}
#form_control_rt{
	width: 100%;
	height: auto;
}
.page_wrapper1{
	height: 400px;
	width: 98%;
box-shadow: 0 6px 6px 0 #eee, 0 10px 12px 0 #eee;
	margin-left: auto;
	border-radius: 5px;
	border: 1.4px solid #d6e6f2;
	margin-right:auto;
}
.inner_deco{
	height: 100%;
	width: 100%;
background-color: rgba(0, 0, 0, 0.4);
}
.home_banner{
width: 35%;
height: 100%;
/*background-color: rgba(0, 0, 0, 0.4);*/
 background-repeat: no-repeat;
  background-size: cover;
 background-image: url("../images/tst2.jpg");
	float: left;
}
.home_form{
	width: 65%;
	float: right;
	margin-top: 30px;
	height: 100%;
}
.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 20px;
  margin-bottom: 10px;
}
.input-field {
  width: 90%;
  padding: 5px;
  color:#000;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;

border: 1px solid #fff;
  outline: none;
}

.input-field:focus {
  border: 1px solid #fff;
}
.icon {
  padding: 5px;
  color:#ccc;
  min-width: 50px;

  text-align: center;
}
.home_form img{
	width: 87%;
	height: 100px;
	margin-left: 2em;
	object-fit: contain;
}
.auth-panel-bk{
	width: 90%;
	min-height:120px;
	padding: 1em;
	border-radius: 8px; 
	opacity: 0.8;
	margin-left: auto;
	margin-right: auto;
	background: linear-gradient(to right,#eee,#fafafa,#eee,#eee);
}
.auth-panelsec{
	width: 90%;
	margin-top: 50px;
	height: auto;
	border-radius: 8px; 
	opacity: 0.8;
	margin-left: auto;
	margin-right: auto;
/*	background: linear-gradient(to right,#eee,#fafafa,#eee,#eee);*/
}
.form-box{
		border-radius: 15px;
	width: 90%;
	height: 480px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	padding: 5px;
	overflow: hidden;
}
.auth-panel-reg{
	width: 90%;
	height:600px;
	overflow: auto;
	border-radius: 8px; 
	opacity: 0.8;
	margin-left: auto;
	margin-right: auto;
	background: linear-gradient(to right,#eee,#fafafa,#eee,#eee);
}
#auth-form{
	width: 98%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.home-bk{
width: 100%;
height:100vh;

  background-image: url("../backs.avif");
  background-repeat: no-repeat;
  background-size: cover;
	/*background-color: rgba(0, 0, 0, 0.4);*/
}
#search_key_id{
	width: 90%;

	margin-top: 1em;
	margin-right:auto;
}
.ads_dvs p{
font-size: 15px;
padding: 0.7em;
text-align: justify;
font-family: ubuntu;
}
.auth-panel{
	width: 90%;
	height: 300px;
	border-radius: 8px; 
	opacity: 0.8;
	background-color: #ffffff;
 /*background: linear-gradient(to right, #fafafa,#eeeeee,#eeeeee,#ccc);*/
}
.auth-header{
	width: 97%;
	margin-left: auto;
	margin-right: auto;
	height: 60px;

}
.auth-header p{
	text-align: center;
font-size: 16px;
padding-top: 0.4em;
	font-weight: bold;
	font-family: ubuntu;
	color: #686868;
}
} 